import { downLoad2, renderSize } from '@/utils'
export const workspaceOptions = {
  props: ['data', 'group'],
  methods: {
    renderSize,
    handleClick(row) {
      const router = this.$router.resolve({
        path: '/workspace/folder',
        query: {
          id: row.id,
        }
      })
      this.$s.setSession('projectName',row.name)
      window.open(router.href, '_blank');
    }
  }
}